using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace FMSAdmin.Entities {
    [Table("BemsControlAHUTempConfig")]
    public partial class BemsControlAhutempConfig {

        [Display(Name = "현장 고유번호"), Key]
        public int SiteId { get; set; }
        [Display(Name = "설비 TypeId"), Key]
        public int FacilityTypeId { get; set; }
        [Display(Name = "설비 Code"), Key]
        public int FacilityCode { get; set; }
        [Display(Name = "최대 설정 온도"), Required]
        public double MaxTemperature { get; set; }
        [Display(Name = "최소 설정 온도"), Required]
        public double MinTemperature { get; set; }
    }
}
